body {background-image:url(77369/images/bg.jpg);}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;width:100%;color:#333333;line-height:11pt;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;background-image:url(/images/template/top-tile.png);background-repeat:repeat-x;}
td,table,body,input,label,textarea,select {Font-Family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;}
hr {border :0;height :22px;background :url(/images/template/top-tile.png)50% 0 repeat;margin :1em 0;}
html {padding:0;margin:0;}
.clr {clear:both;padding:0;margin:0;}
img, img a {border:none;}
h1 {color:#BDC500;font-size:22px;font-style:normal;margin-top:0px;padding-top:0px;}
h2 {color:#005995;font-size:18px;font-style:normal;}
h3 {color:#BDC500;font-size:16px;font-style:normal;}
h4 {color:#BDC500;font-size:14px;font-style:normal;}
h5 {color:#0000FF;font-size:12px;font-style:italic;}
strong, b {color:#BDC500;}
a {color:#005995;}
a:hover {color:#BDC500;text-decoration:none;}
.main {margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding:0px;position:relative;}
.header-top {width:100%;margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;padding:0px;}
.header {width:950px;height:167px;margin-top:23px;margin-right:auto;margin-bottom:0px;margin-left:auto;text-align:left;padding:0px;}
.header-logo {width:350px;float:left;padding:0px;height:167px;margin:0px;}
.header-banner {width:600px;background-color:#FFFFFF;padding:0px;height:167px;overflow:hidden;margin-right:auto;margin-left:auto;margin-top:0px;float:right;}
.header-menu {width:950px;height:30px;text-align:center;margin-top:4px;margin-right:auto;margin-bottom:0;margin-left:auto;padding:0px;background-color:#FFFFFF;}
.content-box {width:950px;margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;}
.content-area {margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;text-align:left;width:570px;padding-top:15px;padding-right:10px;padding-bottom:25px;padding-left:10px;float:left;background-image:url(/images/template/malfroy-bg.jpg);background-repeat:no-repeat;background-position:center bottom;}
.content-area-templateb {margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;text-align:left;width:750px;padding-top:15px;padding-right:10px;padding-bottom:25px;padding-left:10px;float:left;background-image:url(/images/template/malfroy-bg.jpg);background-repeat:no-repeat;background-position:center bottom;}
.content-left {width:180px;float:left;padding-top:15px;}
.content-right {width:180px;float:right;padding-top:6px;text-align:right;}
.content-right p{margin-top:0px;margin-bottom:5px;padding-top:0px;padding-bottom:5px;}
.footer-area {margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;text-align:left;font-size:9px;width:590px;padding-right:180px;padding-left:180px;}
#mbtn203668 a{background-color :#EC3C00;}
#Menu {padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;color:#a9abad;padding-top:0px}
#menu ul {padding-bottom:0px;list-style-type:none;margin:1px 0px 0px;padding-left:0px;padding-right:0px;list-style-image:none;padding-top:0px;float:right;}
#menu li {padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;float:left;padding-top:0px;border-bottom:#ffffff 0px solid;background-color:#BDC500;}
#menu a {text-align:center;padding-bottom:0px;margin:0px;padding-left:7px;padding-right:7px;display:block;color:#FFFFFF;font-size:12px;text-decoration:none;padding-top:0px;text-transform:uppercase;border-right-width:0px;border-left-width:6px;border-right-style:solid;border-left-style:solid;border-right-color:#ffffff;border-left-color:#ffffff;line-height:30px;}
#menu a:hover {background-color:#CEE432;color:#333300}
#menu li:hover a {background-color:#CEE432;color:#333300}
#nav li.sfhover a {background-color:#CEE432;color:#333300}
#menu li:hover {background-color:#CEE432;color:#333300}
#menu li.sfhover {background-color:#CEE432;color:#333300}
#menu ul ul {position:absolute;background-color:#3d4e4c;margin:0px;width:125px;border-top:#ffffff 0px solid;left:-999em}
#menu ul ul li {width:125px}
#menu ul ul a {border-bottom:#ffffff 0px solid;text-align:left;background-color:#3d4e4c;width:125px;color:#ffffff;font-size:12px;border-right:#ffffff 0px solid}
#menu ul ul a:hover {background-color:#ffffff;color:#90A680}
#menu ul ul ul {position:absolute;border-left:#ffffff 1px solid;background-color:#666666;margin:-26px 0px 0px 125px;width:125px;top:auto;left:0px}
#menu li:hover ul ul {left:-999em}
#menu li:hover ul ul ul {left:-999em}
#menu li.sfhover ul ul {left:-999em}
#menu li.sfhover ul ul ul {left:-999em}
#menu li:hover ul {z-index:1000;left:auto}
#menu li li:hover ul {z-index:1000;left:auto}
#menu li li li:hover ul {z-index:1000;left:auto}
#menu li.sfhover ul {z-index:1000;left:auto}
#menu li li.sfhover ul {z-index:1000;left:auto}
#menu li li li.sfhover ul {z-index:1000;left:auto}